BODY {
	SCROLLBAR-FACE-COLOR: #7ba4f5; BACKGROUND: #cedee6; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #e8edf2; SCROLLBAR-SHADOW-COLOR: #036; SCROLLBAR-3DLIGHT-COLOR: #cc9933; SCROLLBAR-ARROW-COLOR: #e8edf2; SCROLLBAR-TRACK-COLOR: #dae4f9; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #990000
}
A {
	FONT-WEIGHT: 10; COLOR: #003366; TEXT-DECORATION: none
}
A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000
}
A:hover {
	COLOR: #990000
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

#banner {
	PADDING-RIGHT: 15px;  PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 24px; BACKGROUND: #cedee6; PADDING-BOTTOM: 15px; COLOR: #003366; PADDING-TOP: 15px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; CLEAR: both; OVERFLOW: hidden; WIDTH: 100%; 
	
}
#banner A {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: none
}
#banner A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-DECORATION: none
}
.description {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #cedee6; TEXT-TRANSFORM: none; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; border-top: 1px solid #003366; border-bottom: 1px solid #003366
}
#content {
	 PADDING-BOTTOM: 0px; PADDING-left: 0px;MARGIN-LEFT: 250px; margin-right: 0px;  position: relative;  OVERFLOW: hidden; BORDER: #990000 3px solid; 
}

#rubicon {
	  BACKGROUND:  #cedee6; MARGIN: auto;  WIDTH: 780px; Float: center; Clear: both; OVERFLOW: hidden;

}
#container {
	BORDER-RIGHT: #333 1px dotted; BORDER-TOP: #333 1px dotted; BACKGROUND: #cedee6; BORDER-LEFT: #333 1px dotted; 

}

#links {
	PADDING: 15px;  OVERFLOW: hidden; TEXT-TRANSFORM: lowercase; TEXT-ALIGN: left;   BACKGROUND: #990000;   width:220px; position: absolute;  top: 88px; 
        
	}

html>body div#links {top: 85 px; margin-top: -11px}



.blog {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #fff; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; border: #cedee6 3px solid;

}
.blogbody {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: #fff; COLOR: #003366; LINE-HEIGHT: 16px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; 

}
.blogbody A {
	COLOR: #003366; BORDER-BOTTOM: #003366 1px dotted; TEXT-DECORATION: none; text-align= "justify"
}
.blogbody A:link {
	COLOR: #003366; BORDER-BOTTOM: #003366 1px dotted; TEXT-DECORATION: none
}
.blogbody A:visited {
	COLOR: #003366; BORDER-BOTTOM: #003366 1px dotted; TEXT-DECORATION: none
}
.blogbody A:active {
	COLOR: #003366; BORDER-BOTTOM: #003366 1px solid; TEXT-DECORATION: none
}
.blogbody A:hover {
	COLOR: #003366; BORDER-BOTTOM: #003366 1px solid; TEXT-DECORATION: none
}
.title {
	FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; COLOR: #003366; BORDER-BOTTOM: #003366 1px solid; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; 
}
#menu {
	COLOR: #cedee6; border-bottom: 0px solid #003366; BACKGROUND: #003366; MARGIN: 15px; TEXT-ALIGN: center;FONT-SIZE: 14px;  }

#menu A:link { COLOR: #cedee6; TEXT-DECORATION: none}

#menu A:visited { COLOR: #cedee6; TEXT-DECORATION: none}

#menu A:active { COLOR: #cedee6; TEXT-DECORATION: none}

#menu A:hover { COLOR: #cedee6; TEXT-DECORATION: none}



.date {
	FONT-WEIGHT: bold; FONT-SIZE: 7px; MARGIN-BOTTOM: 10px; COLOR: #003366; BORDER-BOTTOM: #003366 1px solid; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.posted {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 25px; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.calendar {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #ff9933; PADDING-BOTTOM: 2px; COLOR: #fff; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-ALIGN: center
}
.calendarhead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #ff9933; PADDING-BOTTOM: 2px; COLOR: #fff; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.side {
	 PADDING-RIGHT: 2px;  PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #cedee6; PADDING-BOTTOM: 2px; COLOR: #333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}

.side {
	 PADDING-RIGHT: 2px;  PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #cedee6; PADDING-BOTTOM: 2px; COLOR: #333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; width: 220px
}

.lado {
	 PADDING-RIGHT: 2px;  PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #cedee6; PADDING-BOTTOM: 2px; COLOR: #333; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif;TEXT-ALIGN: center; width: 220px
}

.sidetitle {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #003366; PADDING-BOTTOM: 2px; COLOR: #cedee6; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; LETTER-SPACING: 0.1em; TEXT-ALIGN: center
}
.titradio {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #003366; PADDING-BOTTOM: 2px; COLOR: #cedee6; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; LETTER-SPACING: 0.1em; TEXT-ALIGN: center; width: 220px; 
}
.syndicate {
	BORDER: #cedee6 3px solid; PADDING-RIGHT: 2px;  MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #cedee6; PADDING-BOTTOM: 2px;  LINE-HEIGHT: 140%; PADDING-TOP: 2px;  FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; TEXT-ALIGN: center
}
.powered {
	BORDER: #cedee6 3px solid; PADDING-RIGHT: 2px;  MARGIN-TOP: 10px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #cedee6; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase;  COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 2px; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
}
.comments-body {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #cedee6; COLOR: #003366;  BORDER: #003366 1px dotted; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; padding: 10px

}
.comments-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #fff; COLOR: #003366; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.trackback-url {
	BORDER-RIGHT: #999 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px dotted; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #999 1px dotted; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px dotted; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.trackback-body {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 10px; BORDER-BOTTOM: #999 1px dotted; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.trackback-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #fff; COLOR: #666; FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif
}
.comments-head {
	MARGIN-top: 20px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #003366; COLOR: #cedee6;  FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; margin-bottom: 10px
}


.comments-semihead {
	MARGIN-top: 20px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #fff; COLOR: #003366;  FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; 
}

#banner-commentspop {
	BORDER-RIGHT: #fff 1px dotted; PADDING-RIGHT: 15px; BORDER-TOP: #fff 1px dotted; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: large; BACKGROUND: #993300; PADDING-BOTTOM: 5px; BORDER-LEFT: #fff 1px dotted; COLOR: #fff; PADDING-TOP: 5px; FONT-FAMILY: georgia, trebuchet MS, trebuchet, verdana, arial, sans-serif
}

#banner-commentspop A:link { COLOR: #fff; TEXT-DECORATION: none}
#banner-commentspop A:visited {COLOR: #fff; TEXT-DECORATION: none}
#banner-commentspop A:active {COLOR: #fff; TEXT-DECORATION: none}
#banner-commentspop A:hover {COLOR: #fff; TEXT-DECORATION: none}

#comments-head {
	MARGIN-top: 20px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #003366; COLOR: #cedee6;  FONT-FAMILY: trebuchet MS, trebuchet, verdana, arial, sans-serif; margin-bottom: 10px
}
#comments-heads A:link {COLOR: #fff; TEXT-DECORATION: none}
#comments-head A:visited {COLOR: #fff; TEXT-DECORATION: none}
#comments-head A:active {COLOR: #fff; TEXT-DECORATION: none}
#comments-heads A:hover {COLOR: #fff; TEXT-DECORATION: none}
<!--Powered by ZL--><!-- e-planning v3 - Comienzo espacio&nbsp;RON - PopUnder -->
<script type="text/javascript" language="JavaScript1.1">
<!--
var rnd = (new String(Math.random())).substring(2,8) + (((new Date()).getTime()) & 262143);
document.write('<scri' + 'pt language="JavaScript1.1" type="text/javascript" src="http://cdn.cdmetrix.com/eb/3/9a/87add185ac60a690?o=j&amp;rnd=' + rnd + '"></scr' + 'ipt>');
// -->
</script>
<!-- e-planning v3 - Fin espacio&nbsp;RON - PopUnder -->
